## boxer-data 6

=== Makefile ===
nullstring =
space = $(nullstring) # <- notice the trailing space (only leading is stripped)

suitepairs = wheezy:jessie
suites = $(sort $(subst :,$(space),$(suitepairs)))

all: symlinkfarm

symlinkfarm:
	$(foreach pair,$(suitepairs),\
	shtool mkshadow $(subst :,$(space),$(pair)) 2>/dev/null;)

clean:
	find $(suites) -type l -delete
	find $(suites) -empty -delete
