=== debian/changelog ===
boxer-data (6) unstable; urgency=medium

  * Release for unstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Oct 2014 20:03:16 +0100

boxer-data (6~exp1) experimental; urgency=medium

  * Adapt to ABI of reclass 1.4: rename files for default classes from
    index.yml to init.yml.
    See bug#766903.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Oct 2014 19:33:57 +0100

boxer-data (5) unstable; urgency=medium

  * New class Desktop.design.web. Exclude that and its subclass sass
    from Desktop.design.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Oct 2014 03:00:06 +0100

boxer-data (4) unstable; urgency=medium

  * Adaptations for Jessie suite:
    + Desktop.web.security class install xul-ext-y-u-no-validate.
    + Desktop.media.video class install mpv (not mplayer2 or EsounD).
  * Restructure Desktop.web class:
    + Separate subclasses base and gecko from index.
    + Add subclasses webkit and chromium.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Oct 2014 00:21:39 +0200

boxer-data (3) unstable; urgency=medium

  * Fix Console.design class.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Oct 2014 00:25:33 +0200

boxer-data (2) unstable; urgency=medium

  * Rename class Desktop.mobile.photo → Desktop.photo.manage.gtk.
  * Add design classes.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Oct 2014 22:27:47 +0200

boxer-data (1) unstable; urgency=low

  * Initial release.
    Closes: Bug#765996.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Oct 2014 02:28:31 +0200
