=== debian/control ===
Source: boxer-data
Section: misc
Priority: optional
Maintainer: Boxer developers <boxer-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 shtool
Standards-Version: 3.9.6
Homepage: https://wiki.debian.org/Boxer
Vcs-Git: git://anonscm.debian.org/boxer/boxer-data
Vcs-Browser: https://anonscm.debian.org/cgit/boxer/boxer-data.git

Package: boxer-data
Architecture: all
Depends: ${misc:Depends}
Enhances: ${cdbs:Enhances}
Description: classes and nodes usable by Boxer
 This package provides classes and nodes for Boxer to generate
 deployment/blending "recipes".
 .
 Boxer is a tool for system deployment and for composing blends,
 i.e designing how to have a distribution unfold onto boxes.
