## boxer-data 10

=== Makefile ===
nullstring =
space = $(nullstring) # <- notice the trailing space (only leading is stripped)

suitepairs = $(foreach suite,wheezy jessie,$(suite)-deprecated:$(suite))
suitepairs += wheezy:jessie jessie:stretch
suites = $(filter-out %-deprecated,$(sort $(subst :,$(space),$(suitepairs))))

getnodes = $(basename $(notdir $(wildcard $1/nodes/*)))

all: symlinkfarm

symlinkfarm:
	$(foreach pair,$(suitepairs),\
	shtool mkshadow $(subst :,$(space),$(pair)) 2>/dev/null;)
	touch $@

test: symlinkfarm
	set -e; $(foreach suite,$(suites),\
	boxer compose --datadir $(suite) $(call getnodes,$(suite));)
	touch $@

clean:
	find * -type l -delete
	find * -empty -delete
	rm -f symlinkfarm test preseed.cfg script.sh
