=== debian/changelog ===
boxer-data (10) unstable; urgency=medium

  * Refactor class Desktop.environment.xfce to have less hardcoded in
    base class but have more subclasses included by default.
  * Rename class Hardware.firmware → hw.firmware.
  * Enable firmware in all current motherboard classes).
  * Have class Hardware.laptop.lenovo.edge145 include
    Hardware.nic.realtek.
  * Have Jessie class Desktop.media.audio.pulseaudio add pasystray.
  * Extend class Desktop.media.
  * Add class Desktop.photo.view.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Jul 2015 12:41:32 +0200

boxer-data (9) unstable; urgency=medium

  * Extend coverage of Finnish locale.
  * Fix stop use bogus class Desktop.office.libreoffice.java.avoid.
  * Add basic testsuite.
    Build-depend on boxer.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Jul 2015 11:51:12 +0200

boxer-data (8) unstable; urgency=medium

  * Fix class l10n.hunspell.en.GB.myspell to use lowercase for package
    myspell-en-gb.
  * Fix revert misconfigurations in release 7.
    + Add to Jessie class Desktop.office.libreoffice.locale.ASIA
      packages libreoffice-l10n-kk libreoffice-l10n-kmr
    + Add to Jessie class Desktop.office.libreoffice.locale.EUROPE
      package libreoffice-l10n-gd.
    + Refactor class Desktop.office.libreoffice to separate GTK+ support
      from avoiding some components, and avoid per default.
  * Add Finnish spell engine Voikko to classes
    Desktop.office.libreoffice.locale.NORDIC
    Desktop.mail.icedove.locale.NORDIC.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Jul 2015 01:46:40 +0200

boxer-data (7) unstable; urgency=medium

  * Fix some broken classes, including Printing.
    Closes: bug#767360.
  * Rename a bunch of classes, deprecating former ones when needed.
    Keep deprecated class files in separate directory.
  * Fix avoid obsolete or not yet available packages since Jessie:
    + bluez-gstreamer
    + epdfview
    + gstreamer0.10-ffmpeg
    + iceowl-l10n-fi
    + iceowl-l10n-gd
    + iceowl-l10n-id
    + iceowl-l10n-lt
    + iceowl-l10n-nb-no
    + iceowl-l10n-pa-in
    + iceowl-l10n-sq
    + iceowl-l10n-tr
    + iceowl-l10n-uk
  * Refactor l10n and other localisation classes.
  * Improve README: Clarify when appropriate to use pkg-avoid with
    lowercase classes.
  * Enumerate bugs as separate parameters, and Add a few bug closures.
  * Fix consistently lowercase parameter labels.
  * Stop embed __PKGAUTOLIST__ in tweaks in class Admin.apt.auto.all
    (supported since Boxer 0.004).
  * Adjust README: Classes are neither objective nor subjective.
  * Avoid cpufrequtils and deprecate (now empty) class hw.power: Better
    handled by kernel modules since Wheezy.
  * Limit classes ...locale.SCANDINAVIA to mutually intelligible
    languages, and add superclass NORDIC for the whole region.
  * Drop Wheezy and Jessie classes deprecated before release of Jessie.
    Introduce stretch classes.
  * Redefine class Desktop.office.gtk to mean GTK+-related office tools
    (not GTK+ parts of default - i.e. LibreOffice - office tools).
  * Have Jessie class Hardware.laptop.lenovo.edge145 include new
    class Hardware.nic.broadcom.b43: Non-free STA driver unneeded since
    kernel 4.0.5.
  * Fix stop have class Task.harden.desktop include
    Framework.media.gstreamer.avoid: Unrelated to hardening, and clashes
    with indirect GStreamer dependency via task-xfce-desktop.
    See bug#774282.
  * Add lots of new classes and a few new nodes.
  * Add a bunch of TODOs.
  * Update copyright info:
    + Extend coverage for packaging to current year.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Jul 2015 11:39:54 +0200
