=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014, 2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for boxer-data
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,18 +16,14 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/buildcore.mk
+include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-CDBS_BUILD_DEPENDS +=, shtool
+CDBS_BUILD_DEPENDS +=, shtool, boxer
 CDBS_ENHANCES_$(pkg) = boxer
 
-build/$(pkg)::
-	$(MAKE)
+DEB_MAKE_CHECK_TARGET = test
 
-clean::
-	$(MAKE) clean
-
-DEB_DH_INSTALL_ARGS_$(pkg) = jessie wheezy /usr/share/boxer
+DEB_DH_INSTALL_ARGS_$(pkg) = jessie wheezy stretch wheezy-deprecated /usr/share/boxer
