## boxer-data 10.4.0

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 suitepairs += wheezy:jessie jessie:stretch
 suites = $(filter-out %-deprecated,$(sort $(subst :,$(space),$(suitepairs))))
 
-getnodes = $(basename $(notdir $(wildcard $1/nodes/*)))
+getnodes = $(basename $(notdir $(wildcard $1/nodes/*.yml)))
 
 all: symlinkfarm
