=== debian/changelog ===
boxer-data (10.4.0) unstable; urgency=medium

  * Fix avoid mail-transport-agent (not install gone lsb-invalid-mta)
    for Stretch.
  * Fix untie Desktop.environment.xfce.power from its superclass.
  * Fix avoid hpijs-ppds (not bogus hpijs) in class
    Service.print.cups.avoid.
  * Fix avoid only non-meta printer-driver-* depending on or
    recommending cups in class Service.print.cups.avoid.
  * Fix syntax of class Console.bidi.
  * Fix some section labels.
  * Fix add Console.locale.avoid, and stop avoid Desktop classes in
    other subclasses of Console.locale.
  * Fix typo in package description for class Desktop.wm.openbox.limit.
  * Fix limit linux kernels marked as auto-installed.
  * Add classes:
    + Desktop.email.gtk
    + Desktop.email.sylpheed
    + Desktop.environment.gnome
    + Desktop.environment.lxde.limit
    + Desktop.environment.lxde.policykit-agent
    + Desktop.filesystem.manager.nautilus
    + Desktop.media.video.mpv.gtk (for Stretch)
    + Desktop.office.libreoffice.gnome
    + Desktop.terminal.lxde
    + Desktop.tools.print
    + Framework.auth.gnome.keyring.avoid
    + Framework.documentation
    + Framework.filesystem.gvfs
    + Framework.theme.gnome
    + Framework.vcs
    + Service.print.cups.ipp-usb (for Stretch)
    + x11.gdm
  * Extend classes:
    + Service.print (printer driver subclasses, CUPS client classes)
    + Service.print.minolta.zjstream (non-free firmware download tool)
    + Language.tcl.avoid (also avoid tk)
  * Stop include Console.filesystem.indexer in Console: Arguably too
    uncommon a feature.
  * Deprecate class Desktop.tools.terminal.lxde.
  * Subclass Console.tools. Update class Console.tools.filesystem to
    include package dfc in both stretch (i.e. only avoid in jessie).
  * Add notes on version numbering to README.source.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Dec 2015 21:43:15 +0530

boxer-data (10.3.4) unstable; urgency=medium

  * Include gnome-system-tools (not usermode - too unstable) in class
    Desktop.tools.account.
  * Add classes:
    + Desktop.environment.lxde
    + Desktop.tools.terminal.lxde
    + Framework.theme.lxde

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Dec 2015 03:10:18 +0545

boxer-data (10.3.3) unstable; urgency=medium

  * Deprecate Hardware.crypto and hw.power (as intended in release 7).
  * Avoid task-* packages (use corresponding classes/packages instead.
  * Improve class Admin.etc.functions:
    + Fix function _backup() to create *.bak file if *.orig exists.
    + Fix cunction _clone() to force-copy (backup was made).
    + Fix function _clone() to test for source before making backup.
    + Add functions _backup_todir() _setline().
  * Fix broken init class Framework.pkg.apt.
  * Fix typo in class Framework.pkg.base.
  * Add classes:
    + Service.ntp subclasses
    + Service.scheduler
    + Service.time.openntpd.force
    + Admin.apt subclasses
    + Framework.pkg.apt subclasses
    + Service.dns.caching
    + Console.setup
    + Service.firewall
    + Hardware.net.interfaces
    + Hardware subclasses for ARM devices
    + Service.dhcp subclasses
  * Add node gateway.
  * Update TODO: Add note on regression testing shell code.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Nov 2015 11:53:34 +0100

boxer-data (10.3.2) unstable; urgency=medium

  * Fix include origami-pdf (not origami) in Desktop.design.pdf.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Nov 2015 20:09:08 +0100

boxer-data (10.3.1) unstable; urgency=medium

  * Pseudo-drop (i.e. empty) Stretch class Desktop.media.video.web: No
    longer sensible even to avoid.
  * Fix suppress failure to mark package auto-installed.
  * Update CHANGES.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Modernize git-buildpackage config: Avoid git- prefix.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Nov 2015 14:01:37 +0100

boxer-data (10.3.0) unstable; urgency=medium

  * Add locale (not only localeregion) classes for India.
  * Include hunspell and hyphen classes in more places.
  * Small adjustments to ZA localegroup classes.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 07 Nov 2015 03:55:01 +0100

boxer-data (10.2.1) unstable; urgency=medium

  * Fix add missing ZA localegroup classes, and class l10n.hyphen.en.
  * Add sample ShowMeBox nodes, to test recently added classes:
    + Desktop.environment.gnustep
    + Desktop.environment.razorqt
    + Desktop.locale.ZA
    + Framework.notebook.ipython

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Nov 2015 21:40:21 +0100

boxer-data (10.2.0) unstable; urgency=medium

  * Add locale classes for official South African languages.
  * Fix drop bogus package iceweasel-l10n-nso from class
    Desktop.web.iceweasel.locale.ZA.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Nov 2015 20:33:12 +0100

boxer-data (10.1.1) unstable; urgency=medium

  * Fix drop dfc from Wheezy and Jessie (not only Stretch).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Nov 2015 13:28:37 +0100

boxer-data (10.1.0) unstable; urgency=medium

  * Fix singlequote-escape \n in tweaks.
  * Fix stop include dfc (class Console.tools) or usermode (class
    Desktop.tools.account) since Stretch: Currently missing.
  * Add class Framework.notebook.ipython.
  * Add classes Desktop.environment.gnustep Desktop.wm.windowmaker
    x11.wdm.
  * Extend class Framework.media.gstreamer.avoid to also avoid GStreamer
    1.0 since Jessie.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Sep 2015 22:09:16 +0200
