=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
- shtool
+ shtool,
+ boxer
 Standards-Version: 3.9.6
 Homepage: https://wiki.debian.org/Boxer
 Vcs-Git: git://anonscm.debian.org/boxer/boxer-data
