=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,10 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 CDBS_BUILD_DEPENDS +=, shtool, boxer
 CDBS_ENHANCES_$(pkg) = boxer
