## boxer-data 10.5.11

=== debian/changelog ===
boxer-data (10.5.11) unstable; urgency=medium

  * Fix class Admin.etc.functions to escape $ in regex.
  * Fix temporarily suppress class Console.mobile.sync since Stretch
    (see bug#824426).
  * Improve class Admin.etc.functions to bang-enclose regex (instead of
    comma, more likely to appear in content.
  * Improve class Admin.etc.functions: Introduce functions
    _setappendline _setappendvar.
  * Update class Desktop.scheduling.iceowl.locale:
    + Include locales ar be bn br cy el fi gd gl he hy id lt nb-no pa pt
      rm ro si sl sq sr ta tr uk vi since Jessie (not only Stretch:
      Introduced in point release 8.5).
  * Update class Desktop.web.iceweasel.locale:
    + Include locales an az dsb eo gn hsb ms sr uz since Jessie (not
      only Stretch: Introduced in point release 8.5).
    + Fix avoid obsolete locale zu since Jessie (not only Stretch).
  * Update class Desktop.email.icedove.locale:
    + Have locale class bn include bn.IN since Stretch.
  * Update class l10n.hunspell:
    + Use myspell (not hunspell) for locales en.GB en.ZA since Jessie
      (not only Stretch).
  * Extend class Desktop.mobile.sync:
    + Add by-widget subclasses.
    + Add more packages.
  * Extend class Console.tools:
    + Include Console.compression.
    + Include Console.tools.media.
  * Extend class Console.tools.filesystem:
    + Add package eject.
  * Extend class Admin.tools.hardware:
    + Add package usbutils.
  * Extend class Service.display.xorg.video:
    + Add subclasses all.avoid omap.
  * Extend class Admin.tools:
    + Add subclasses disk hardware.low-level network.
  * Add classes:
    + Framework.pkg.apt.source.functions
    + Console.tools.media
    + Service.init
    + hw.soc.ti
    + Hardware.nic.ti
    + Hardware.nic.marvell
    + Hardware.motherboard.goldelico
    + Hardware.laptop.openpandora
  * Add class Language.c.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Jun 2016 00:53:17 +0200

boxer-data (10.5.10) unstable; urgency=medium

  * Fix class Desktop.web.iceweasel.locale:
    + Avoid locales no-* in EUROPE (not only SCANDINAVIA).
    + Avoid including metapackage icedove-l10n-all.
  * Fix class Desktop.email.icedove.locale:
    + Avoid locales no-* in EUROPE (not only SCANDINAVIA).
  * Improve class Desktop.scheduling.iceowl.locale:
    + Stop avoid locales lt no-* (see bug#824750).
  * Improve class Desktop.web.iceweasel.locale:
    + Stop avoid locale bg (not affected my myspell/hunspell issue).
    + Include locale pa-in.
  * Improve class Desktop.office.libreoffice.locale:
    + Include locales am gug st.
  * Fix class Desktop.web.iceweasel.locale:
    + Include locale sr only since Stretch.
    + Stop include locales csb ku zu in Jessie (available only as
      security update).
  * Fix class Desktop.office.libreoffice:
    + Stop include subclass theme.galaxy.avoid (not only since Stretch).
  * Fix class l10n.hunspell:
    + Use hunspell (not myspell) for de-* only since Stretch.
  * Fix localegroup classes:
    + Avoid packages hunspell-sr hunspell-vi in Jessie (clashes with
      myspell-da).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 May 2016 14:33:09 +0200

boxer-data (10.5.9) unstable; urgency=medium

  * Fix avoid iceweasel locale packages de bg uk recommending only
    myspell since Stretch.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 May 2016 01:40:39 +0200

boxer-data (10.5.8) unstable; urgency=medium

  * Fix work around myspell/hunspell clash for locales de-* gd uk since
    Stretch:
    + Have classes l10n.hunspell.* include hunspell-* (not myspell-*).
  * Fix avoid norwegian dictionaries missing since Stretch:
    + Use hunspell (not missing myspell) by default.
    + Avoid mozilla locale packages recommending only myspell.
    See bug#790765, #802950.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 May 2016 20:30:58 +0200

boxer-data (10.5.7) unstable; urgency=medium

  * Fix class l10n.hunspell.hunspell.lt: Package myspell-lt is gone
    (replaced with transitional package).
    + Avoid mozilla packages for locale lt since Stretch: Transitional
      package effectively conflicts with itself (see bug#824796).
  * Fix class l10n.hunspell.hunspell.vi: Only hunspell exists.
  * Fix class Desktop.office.libreoffice.locale.ASIA: Drop locale
    package ku gone since Stretch.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 May 2016 23:11:50 +0200

boxer-data (10.5.6) unstable; urgency=medium

  * Fix class l10n.hunspell to favor myspell subclasses (Mozilla locale
    packages conflict with hunspell packages - see bug#824750, 824776#):
    bg ca cs de el es fr gd he hr hu it lt nb nl nn pl pt ru sk sl sv uk
    vi.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 May 2016 19:42:54 +0200

boxer-data (10.5.5) unstable; urgency=medium

  * Fix have class Desktop.email.icedove.bidi include icedove-bidiui
    (not bogus icedove-l10n-bidiui).
  * Fix have class Desktop.web.iceweasel.locale.AFRICA stop include
    iceweasel-l10n-ak iceweasel-l10n-lg since Jessie.
  * Fix have class Desktop.web.iceweasel.locale.ASIA stop include
    iceweasel-l10n-ku since Stretch.
  * Fix have class Desktop.web.iceweasel.locale.ZA stop include
    iceweasel-l10n-zu since Stretch.
  * Fix have class Desktop.web.iceweasel.locale.ASIA to consistently
    include iceweasel-l10n-ta (not iceweasel-l10n-ta-lk).
  * Fix have class l10n stop include bogus mythes-zu.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 May 2016 22:41:51 +0200

boxer-data (10.5.4) unstable; urgency=medium

  * Fix have class Desktop.office.libreoffice stop include subclass
    theme.galaxy.avoid since Stretch: Tango theme depends on Galaxy
    theme in LibreOffice 5).
    Closes: bug#823962. Thanks to Ralf Treinen.
  * Extend class l10n.hunspell:
    + Add be.
    + Add br (since Jessie).
    + Add bs (since Stretch).
  * Extend use of l10n/* in Desktop localeregion classes.
  * Update CHANGES.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 May 2016 04:20:11 +0200

boxer-data (10.5.3) unstable; urgency=medium


