## boxer-data 10.5.15

=== debian/changelog ===
boxer-data (10.5.15) unstable; urgency=medium

  * Improve class Framework.pkg.apt.avoid-removals:
    + Avoid removals without favoring downgrades.
    + Add more bug references.
  * Avoid Pencil2D: Deemed immature by its package maintainer.
    See bug#854277.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Mar 2017 17:07:04 +0100

boxer-data (10.5.14) unstable; urgency=medium

  * Extend class Console:
    + Add subclass web. Include Console.web in Console.
    + Include Console.web.tools in Console.tools.network.
  * Extend class Console.tools.network:
    + Add package rsync.
  * Extend class Admin.apt.tools.changes:
    + Add subclasses confirm which.
  * Change class Admin.tools:
    + Include class Admin.tools.disk.partition.
    + Stop include classes Console.tools.media Framework.documentation
      Framework.vcs Admin.tools.dns.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Dec 2016 01:29:20 +0100

boxer-data (10.5.13) unstable; urgency=medium

  * Avoid BookletImposer since stretch.
    See bug#834007 (and #846263).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Dec 2016 02:07:48 +0100

boxer-data (10.5.12) unstable; urgency=medium

  * Fix release version and date in CHANGES.
  * Fix class Framework.pkg.apt.source.functions (missing escape in
    function _setaptsrc).
  * Fix class Admin.disk.auto: Append var if missing (rcS file is empty
    by default since stretch).
  * Fix class Framework.pkg.apt.source.functions (missing separator
    before function _resetaptsrc).
  * Fix class Framework.pkg.apt.proxy.reset (wrong assumtion that
    /etc/apt/apt.conf always exist).
  * Fix class Framework.pkg.apt.source.reset (broken variable
    expansions, stray trailing curly quote).
  * Fix class Service.mail.mta.avoid for Stretch: list MTAs individually
    (cannot avoid a virtual package).
  * Fix class Service.init.systemd.init: Include package systemd-sysv
    (not sysvinit).
  * Fix class Desktop.office.libreoffice since Stretch:
    + Add gtk subclasses gtk2 gtk3.
    + Adjust subclass gnome to use gtk.gtk3.
    Closes: Bug#833796. Thanks to Rene Engelhard.
  * Reduce class Admin.auto:
    + Stop include Admin.disk.auto.
    + Mention in Admin.disk.auto description it being useful only with
      non-systemd init systems.
  * Reduce class Admin.tools.processes:
    + Stop include package atop (only limited use).
  * Extend class Service.mail.mta:
    + Add subclasses dma msmtp.
  * Extend class Service.firewall:
    + Add subclass firewalld.
  * Extend class Admin.tools.dns:
    + Add subclass knot.
    + Move default to subclass bind9.
  * Extend class Service.scheduler:
    + Add subclass systemd.
  * Extend class Admin.apt.tools:
    + Add subclass libreload since Jessie, included in main class.
  * Add device-specific u-boot classes.
  * Add class Framework.localization.limit.
  * Add TODO on testing Service.mail.mta.avoid coverage.
  * Add TODO about packages with limited security support.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Nov 2016 19:49:03 +0100
