## boxer-data 10.5.20

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 nullstring =
 space = $(nullstring) # <- notice the trailing space (only leading is stripped)
 
-suitepairs = $(foreach suite,wheezy jessie,$(suite)-deprecated:$(suite))
+suitepairs = wheezy-deprecated:jessie-deprecated
 suitepairs += wheezy:jessie jessie:stretch
 suites = $(filter-out %-deprecated,$(sort $(subst :,$(space),$(suitepairs))))
