=== debian/changelog ===
boxer-data (10.5.20) unstable; urgency=medium

  * Fix isolated deprecated classes from non-deprecated classes.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 19 Apr 2017 22:18:38 +0200

boxer-data (10.5.19) unstable; urgency=medium

  * Fix included jessie-deprecated classes, avoiding broken symlinks.
    Closes: Bug#860581. Thanks to Andreas Beckmann.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 19 Apr 2017 02:43:43 +0200

boxer-data (10.5.18) unstable; urgency=medium

  * Fix class Desktop.scheduling.lightning: Install package lightning
    (not bogus lighning-extension).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Apr 2017 15:28:47 +0200

boxer-data (10.5.17) unstable; urgency=medium

  * Fix revert class l10n.hunspell to use myspell (not hunspell) for
    norwegian: Firefox locale packages still too picky.
  * Fix revert class Desktop.email.thunderbird.bidi to include package
    icedove-bidiui (not bogus thunderbird-bidiui).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Apr 2017 14:11:24 +0200

boxer-data (10.5.16) unstable; urgency=medium

  * Rename classes (see bug#860026):
    + Desktop.web.iceweasel → Desktop.web.firefox (since jessie).
    + Desktop.email.icedove → Desktop.email.thunderbird (since stretch).
    + Desktop.scheduling.iceowl → Desktop.scheduling.thunderbird (since
      stretch).
  * Re-enable class Console.mobile.sync (see bug#824426).
  * Fix re-enable dictionary and/or locale packages (see bug#782720,
    #824750, #824776, #824796):
    + norwegian
    + icelandic
    + gaelic
    + lithuanian
    + croatian

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Apr 2017 12:40:06 +0200
