=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  dh-buildinfo,
  shtool,
  boxer
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.debian.org/Boxer
-Vcs-Git: git://anonscm.debian.org/boxer/boxer-data
+Vcs-Git: https://anonscm.debian.org/git/boxer/boxer-data
 Vcs-Browser: https://anonscm.debian.org/cgit/boxer/boxer-data.git
 
 Package: boxer-data
