=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,4 @@
 
 DEB_MAKE_CHECK_TARGET = test
 
-DEB_DH_INSTALL_ARGS_$(pkg) = jessie wheezy stretch wheezy-deprecated /usr/share/boxer
+DEB_DH_INSTALL_ARGS_$(pkg) = jessie wheezy stretch wheezy-deprecated jessie-deprecated /usr/share/boxer
