## boxer-data 10.5.20+rpi1

=== debian/changelog ===
boxer-data (10.5.20+rpi1) stretch-staging; urgency=medium

  * Comment out references to cruft package firefox-esr-l10n-be

 -- Peter Michael Green <plugwash@raspbian.org>  Sat, 17 Jun 2017 19:55:53 +0000
