## boxer-data 10.6.3

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 space = $(nullstring) # <- notice the trailing space (only leading is stripped)
 
 suitepairs = wheezy-deprecated:jessie-deprecated
-suitepairs += wheezy:jessie jessie:stretch
+suitepairs += wheezy:jessie jessie:stretch stretch:buster
 suites = $(filter-out %-deprecated,$(sort $(subst :,$(space),$(suitepairs))))
 
 getnodes = $(basename $(notdir $(wildcard $1/nodes/*.yml)))
