=== debian/changelog ===
boxer-data (10.6.3) unstable; urgency=medium

  * Update class Console.design.painting:
    + Include package optipng (not inferior package pngcrush).
  * Update node huayruro-classmate:
    + Stop include class Desktop.office.gtk.
  * Update class Desktop.office.libreoffice.word-processor:
    + Stop avoid package libreoffice-emailmerge (since jessie):
      Obsolete.
  * Update classes Desktop.environment.xfce.base
    Desktop.environment.xfce.audio:
    + Include/avoid package xfce4-pulseaudio-plugin (since stretch).
    + Stop include/avoid xfce4-mixer xfce4-volumed.
  * Update class Console.media.audio.pulseaudio.client:
    + Include package pulsemixer (since buster).
  * Fix class Desktop.web.firefox.locale.de spuriously dropping all
    packages when included (since stretch): Single package commented out
    need "pkg:" declaration itself commented out.
  * Fix class l10n.hunspell.nl (since buster):
    + Include package hunspell-nl (not myspell-nl).
    Closes: Bug#886814. Thanks to Rene Engelhard.
  * Add some TODOs.
  * Add new classes:
    + Hardware.igp.intel.skylake
    + Hardware.laptop.purism
    + Hardware.motherboard.intel.skylake-u
    + Hardware.nic.atheros
    + Hardware.sound.intel.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jan 2018 14:56:22 +0100

boxer-data (10.6.2) unstable; urgency=high

  * Fix class x11.lightdm.gtk to include package slick-greeter (not
    bogus lightdm-slick-greeter).
    Thanks to Mattia Rizzolo.
  * Add class hw.soc.allwinner.a64 (since buster).
  * Raise ugency to limit above minimal changes delay on pending fixes.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Nov 2017 18:43:30 +0100

boxer-data (10.6.1) unstable; urgency=medium

  * Fix class l10n.hunspell.sl:
    + Include package hunspell-sl (not myspell-sl).
      Closes: Bug#872712. Thanks to Mattia Rizzolo and Rene Engelhard.
    + Relax class Desktop.web.firefox.locale.EU (since stretch): Avoid
      package firefox-esr-l10n-sl (see bug#881241).
  * Extend class x11.lightdm.gtk:
    + Add subclass slick since buster
    + Use subclass slick by default (gtk greeter recommends
      metapackages).
  * Update TODOs.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Nov 2017 11:39:05 +0100

boxer-data (10.6.0) unstable; urgency=medium

  * Add suite buster.
  * Fix typo in changelog entry.
  * Fix class Desktop.web.iceweasel.locale: Drop locale be (since
    stretch).
    Closes: Bug#864985. Thanks to Peter Green.
  * Fix class Desktop.designcolor: Drop package gcolor2 (since stretch).
    Closes: Bug#869155. Thanks to Tobias Frost.
  * Fix class Admin.etc.functions to use grep -E (not deprecated egrep).
    See bug#867658, #867695.
  * Simplify rules: Stop resolve package relations in rules file.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Nov 2017 11:59:29 +0100
