=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
  dh-buildinfo,
  shtool,
  boxer
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://wiki.debian.org/Boxer
-Vcs-Git: https://anonscm.debian.org/git/boxer/boxer-data
-Vcs-Browser: https://anonscm.debian.org/cgit/boxer/boxer-data.git
+Vcs-Git: https://anonscm.debian.org/git/boxer/boxer-data.git
+Vcs-Browser: https://anonscm.debian.org/git/boxer/boxer-data.git
 
 Package: boxer-data
 Architecture: all
 Depends: ${misc:Depends}
-Enhances: ${cdbs:Enhances}
+Enhances: boxer
 Description: classes and nodes usable by Boxer
  This package provides classes and nodes for Boxer to generate
  deployment/blending "recipes".
