=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for boxer-data
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,9 +21,6 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-CDBS_BUILD_DEPENDS +=, shtool, boxer
-CDBS_ENHANCES_$(pkg) = boxer
-
 DEB_MAKE_CHECK_TARGET = test
 
-DEB_DH_INSTALL_ARGS_$(pkg) = jessie wheezy stretch wheezy-deprecated jessie-deprecated /usr/share/boxer
+DEB_DH_INSTALL_ARGS_$(pkg) = jessie wheezy stretch buster wheezy-deprecated jessie-deprecated /usr/share/boxer
