## boxer-data 10.6.4

=== debian/changelog ===
boxer-data (10.6.4) unstable; urgency=medium

  * Update class Hardware.laptop.purism.librem13v1:
    + Add class Hardware.nic.realtek
      (uses firmware RTL8168E-2 available since firmware-nonfree 0.38).
  * Add class hw.soc.allwinner.a64 (since jessie).
    Add class Hardware.laptop.olimex.teres1 (since buster).
  * Update Vcs-* fields: Source moved to Salsa.
  * Declare source package as not requiring root to build.
  * Declare compliance with Debian Policy 4.1.1.
  * Update package relations: Stop build-depend on dh-buildinfo.
  * Add a bunch of ideas to TODO file.
  * Add autopkgtest.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Jul 2018 16:40:36 +0200
