=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
  debhelper,
- dh-buildinfo,
  shtool,
  boxer
-Standards-Version: 4.1.1
+Standards-Version: 4.1.5
 Homepage: https://wiki.debian.org/Boxer
-Vcs-Git: https://anonscm.debian.org/git/boxer/boxer-data.git
-Vcs-Browser: https://anonscm.debian.org/git/boxer/boxer-data.git
+Vcs-Git: https://salsa.debian.org/boxer-team/boxer-data.git
+Vcs-Browser: https://salsa.debian.org/boxer-team/boxer-data
+Rules-Requires-Root: no
 
 Package: boxer-data
 Architecture: all
