=== debian/tests/control ===
Tests: boxer-tests
Depends: boxer, boxer-data
Restrictions: allow-stderr
