## boxer-data 10.7.2

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,8 @@
 nullstring =
 space = $(nullstring) # <- notice the trailing space (only leading is stripped)
 
-suitepairs = wheezy-deprecated:jessie-deprecated
-suitepairs += wheezy:jessie jessie:stretch stretch:buster
-suites = $(filter-out %-deprecated,$(sort $(subst :,$(space),$(suitepairs))))
+suitepairs = stretch:buster buster:bullseye
+suites = $(sort $(subst :,$(space),$(suitepairs)))
 
 getnodes = $(basename $(notdir $(wildcard $1/nodes/*.yml)))
