=== debian/changelog ===
boxer-data (10.7.2) unstable; urgency=medium

  * Update class Desktop.design.font.tools.gtk:
    + Stop include typecatcher since Buster.
  * Declare compliance with Debian Policy 4.3.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Dec 2018 20:31:24 +0100

boxer-data (10.7.1) unstable; urgency=medium

  * Drop class Desktop.media.video.web: Unused since Jessie.
  * Drop classes Desktop.web.firefox.locale.zu Desktop.web.locale.zu
    l10n.hunspell.de.AT.hunspell l10n.hunspell.de.CH.hunspell
    l10n.hunspell.de.DE.hunspell l10n.hunspell.en.GB.myspell
    l10n.hunspell.en.ZA.myspell l10n.hunspell.lt.myspell:
    Unused since Jessie.
  * Update class Desktop.filesystem.indexer.locate:
    + Use subclass gtk (i.e. package catfish,
      not subclass xfce i.e. package xfce4-linelight-plugin)
      since Buster.
  * Update class Desktop.environment.xfce.file-manager:
    + Stop explicitly include package gvfs:
      Handled in package thunar since long.
  * Update class Desktop.environment.xfce:
    + Include (not avoid) subclass audio (GStreamer 0.10 is gone).
  * Update class Desktop.mobile.sync.gtk:
    + Stop flag package evolution-data-server as auto-installed.
  * Update node huayruro-classmate:
    + Include class Desktop.web.webkit (not Desktop.web.webkit.gnome):
      package midori updated to use modern WebKitGTK+.
  * Update class Desktop.design.pdf:
    + Include bookletimposer.
    + Stop include pdfshuffler since Buster.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Dec 2018 11:14:38 +0100

boxer-data (10.7.0) unstable; urgency=medium

  * Stop provide deprecated suite extensions.
  * Stop provide obsolete suites wheezy jessie.
    Introduce future suite bullseye.
  * Drop classes Desktop.scheduling.locale
    Desktop.scheduling.lightning.locale
    (obsolete since Quantum release of Thunderbird).
  * Use short-form dh sequencer (not cdbs).
    Stop build-depend on cdbs.
  * Declare compliance with Debian Policy 4.2.1.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Fix update source URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Nov 2018 16:09:19 +0100

boxer-data (10.6.8) unstable; urgency=medium

  * Fix class Desktop.email.thunderbird.locale:
    + Drop locale subclasses bn pa ta
      (unavailable since Quantum release).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Nov 2018 13:18:36 +0100

boxer-data (10.6.7) unstable; urgency=medium

  * Fix class Desktop.email.thunderbird.bidi:
    + Include package thunderbird-bidiui (not iceweasel-bidiui)
      since Buster.
      See bug#913391.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 Nov 2018 13:46:40 +0100

boxer-data (10.6.6) unstable; urgency=medium

  * Update class Framework.pkg.apt.source.reset:
    + Fix use host deb.debian.org (not httpredir.debian.org).
  * Fix typo in TODO.
  * Deprecate class Hardware.net.pac.avoid
    (Obsolete since libproxy 0.4.x.)
  * Fix class Service.web.mail.cider:
    + Really install (not auto-install) package ciderwebmail.
  * Fix class Service.web.apache.gnutls:
    + Really install package libapache2-mod-gnutls.
  * Fix class Service.web.wiki.moinmoin:
    + Really install (not auto-install) package python-moinmoin.
  * Update class l10n.hunspell:
    + Use hunspell (not myspell) for locales
      bg ca cs el es fr he hu nl pl pt.BR pt.PT ru sk sv since Stretch.
    + Use hunspell (not myspell) for locale lv since Buster.
  * Update class Desktop.web.iceweasel.locale:
    + Re-include packages firefox-esr-l10n-be firefox-esr-l10n-de
      firefox-esr-l10n-sl firefox-esr-l10n-uk
      previously dropped since Stretch.
  * Update class Desktop.web.iceweasel.locale:
    + include packages firefox-esr-l10n-cak firefox-esr-l10n-ia
      firefox-esr-l10n-ka firefox-esr-l10n-kab firefox-esr-l10n-my
      firefox-esr-l10n-ne-np firefox-esr-l10n-oc firefox-esr-l10n-ur
      since Jessie.
  * Fix class l10n.hunspell.de.medical:
    + include package hunspell-de-med (not bogus hunspell-en-medical).
  * Update class l10n.hunspell:
    + Add subclasses bo nb.hunspell nn.hunspell since Stretch.
    + Add subclasses dz gug id since Buster.
  * Fix class l10n.hunspell.de.DE:
    + Include/avoid package myspell-de-de-1901
      (not myspell-de-de-oldspell) since Stretch.
  * Fix class l10n.hunspell:
    + Really use hunspell (not myspell) for locales en.GB en.ZA
      since Jessie (as intended since June 2016, git commit 834e2bf,
      despite reverse commit message).
  * Deprecate class l10n.hunspell.en.US.myspell.
  * Update class l10n.hunspell:
    + Add subclass sq since Buster.
  * Fix class Desktop.design.painting:
    + Avoid packages mypaint mypaint-data-extras (see bug#894757).
  * Drop class l10n.hunspell.bg.myspell:
    + Obsolete since Stretch (and now implied until then).
  * Drop class l10n.hunspell.sv.myspell:
    + Transitional since (at least) Jessie.
  * Fix class l10n.hunspell.de.de.old:
    + Fix include package myspell-de-de-1901
      (not myspell-de-de-oldspell) since Stretch.
  * Update class Admin.auto.all:
    + Flag as auto-installed package dbus since Jessie.
    + Flag as auto-installed package apparmor since Buster.
  * Update class hw.crypto:
    + Include package jitterentropy-rngd (not haveged) since Buster.
  * Update class Console.design:
    + Include package scour (not python-scour) since Buster.
  * Fix class Desktop.web.firefox.harden:
    + Include packages webext-https-everywhere webext-ublock-origin.
    + Stop include packages xul-ext-certificatepatrol
      xul-ext-cookie-monster xul-ext-flashblock xul-ext-noscript
      xul-ext-refcontrol xul-ext-requestpolicy xul-ext-y-u-no-validate
      (obsoleted by switch to Quantum Firefox).
  * Extend class Desktop.web.firefox.harden:
    + Include packages webext-https-everywhere webext-ublock-origin
      since Buster.
  * Fix class Desktop.email.thunderbird.locale.fi:
    + Stop install xul-ext-mozvoikko (handled by thunderbird-l10n-fi,
      see bug#792367).

