=== debian/changelog ===
boxer-data (10.7.6) unstable; urgency=medium

  * Fix use hint "bug" (not bogus "bugs" unsupported since boxer 1.3.0).
    Closes: Bug#924382. Thanks to Santiago Vila <sanvila@debian.org>.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Mar 2019 11:06:49 +0100

boxer-data (10.7.5) unstable; urgency=medium

  * Fix autopkgtest: Depends on boxer.
    Closes: Bug#919581. Thanks to Paul Gevers.
  * Update class Admin.harden:
    + Include package debian-security-support.
    + Include package hardening-runtime since Buster.
  * Update class Framework.rdf.redland:
    + Include package python3-librdf (not python-librdf)
      in subclass binding.python.
    + Include package python-rdflib-tools in subclass tools.
    + Add subclass binding.r since Buster.
    + Include package ontospy in subclass tools since Buster.
  * Update TODOs.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Feb 2019 19:15:32 +0100

boxer-data (10.7.4) unstable; urgency=medium

  * Fix class Framework.media.gstreamer:
    + Stop reference obsolete v0.10 libraries.
  * Extend class Desktop.editor.text:
    + Add subclasses code prose gtk kde qt.
    + Drop subclasses kephra kwrite leafpad mousepad pyroom.
  * Extend autopkgtest:
    + Check that resolved packages are installable.
  * Fix class Service.mail.sieve:
    + Include package dovecot-managesieved
      (not bogus dovecot-managesieve).
  * Fix class Admin.harden:
    + Stop include obsolete package harden.
  * Fix class cli.compression.uncommon:
    + Stop include obsolete package zoo.
  * Update class Framework.notebook:
    + Fix drop obsolete subclass ipython.
    + Add subclass jupyter.
  * Fix drop obsolete classes Desktop.web.java Desktop.web.firefox.java.
  * Update class Language.java:
    + Fix drop obsolete subclasses openjdk6 openjdk7.
    + Add subclasses avoid limit.
    + Add subclass openjdk11 since Buster.
  * Fix provide data only for suites Stretch and Buster
    (not also future Bullseye).
  * Update TODOs.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 15 Jan 2019 21:36:10 +0100

boxer-data (10.7.3) experimental; urgency=medium

  * Update class Admin.tools.network.wifi:
    + Include package iwd (not iw wireless-tools rfkill) since Buster.
    + Include package wpasupplicant before Buster.
  * Update class Service.ssh:
    + Stop mark as auto-installed packages
      openssh-blacklist openssh-blacklist-extra: Obsolete.
  * Extend class Service.ssh:
    + Add subclasses client server openssh.
  * Update class cli.ssh-server:
    + Stop include package molly-guard: Too unreliable.
  * Update class Hardware.laptop.olimex.teres1:
    + Provide since Stretch (not Buster):
      Simplifies use even though it requires backported packages.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Dec 2018 21:54:36 +0100
