=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Boxer developers <boxer-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
+Build-Depends:
  debhelper,
  shtool,
  boxer
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://wiki.debian.org/Boxer
 Vcs-Git: https://salsa.debian.org/boxer-team/boxer-data.git
 Vcs-Browser: https://salsa.debian.org/boxer-team/boxer-data
