## boxer-data 10.7.6+nmu1

=== debian/changelog ===
boxer-data (10.7.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:39:02 +0800
