## boxer-data 10.7.7

=== debian/changelog ===
boxer-data (10.7.7) unstable; urgency=medium

  * Fix class Desktop.environment.xfce: Include package xcfe4-panel.
    Closes: Bug#926248.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Apr 2019 20:33:31 +0200
